#!/bin/sh

IP=127.0.0.1
SITAR_VR=1.1.9

HOST_DATA=`/bin/uname -o`
HOST_NAME=`/bin/uname -n`

C_INFO="($HOST_NAME $SITAR_VR $HOST_DATA $IP)"

echo PORT,0,TCP,NOT,$IP,22,5,$C_INFO,2,NOT,NOT,NOT,NOT,
echo PORT,0,TCP,NOT,$IP,25,5,$C_INFO,2,NOT,NOT,NOT,NOT,
echo COMAND,0,NOT,dfc.sh /dev/hda2 90,NOT,NOT,5,$C_INFO,2,NOT,NOT,NOT,NOT,
echo COMAND,0,NOT,inode.sh /dev/hda2 20,NOT,NOT,5,$C_INFO,2,NOT,NOT,NOT,NOT,
echo COMAND,0,NOT,uptime.sh 20,NOT,NOT,5,$C_INFO,2,NOT,NOT,NOT,NOT,
echo COMAND,0,NOT,freemem.sh 20,NOT,NOT,5,$C_INFO,2,NOT,NOT,NOT,NOT,
echo COMAND,0,NOT,psc.sh ssh 10,NOT,NOT,5,$C_INFO,2,NOT,NOT,NOT,NOT,

